<!DOCTYPE html>
<html lang="ru" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <meta charset="UTF-8">
    <title>Страница авторизации</title>
</head>
<body>
<div th:if="${param.error}">
    Неверные логин и пароль.
</div>
<div th:if="${param.logout}">
    Вы разлогинились.
</div>
<form th:action="@{/login}" method="post">
    <div><label> Имя пользователя : <input type="text" name="username"/> </label></div>
    <div><label> Пароль: <input type="password" name="password"/> </label></div>
    <div><input type="submit" value="Войти"/></div>
</form>

<a href="/register">Зарегистрироваться</a>
</body>
</html>